/*
all type: helvetica/arial
nav color: #7e553a bold
nav selected: #baa496 regular
nav hover text color: #baa496 bold 

sub nav: #e4b477 bold
sub nav selected: #d4bb9b regular
sub nav hover text: #e4b477 bold
*/

#bg { position: fixed; bottom: 0; right: 0; }
.bgwidth { width: 100%; }
.bgheight { height: 100%; }


body 			{ background: #fff; font:normal 10px helvetica, arial; color: #272727; }

a				{ text-decoration: none; color: #a76614; }b

a:hover			{ text-decoration: none; color: #f8981d; }

p, table				{ font:normal 12px/17px helvetica, arial; color: #515151; margin: 0 0 16px; letter-spacing: .5px; }

.header-demo	{ background: #012d52 url(demo_header.png) no-repeat top center; height: 150px; margin-bottom: 10px; text-align: center; }

.header			{ background: #012d52; color: #FFF;}

.content		{ background: #fff; }

.sidebar		{ background: none; }

.footer			{ background: #fff; }

.info 			{ background: #012d52; padding: 10px; font-size: 14px; margin: 5px 0; color: #EFEFEF; }

.info2			{ background: #F0F0F0; border: 1px dashed #CCC; padding: 10px; font-size: 14px; margin: 10px; color: #444; }

.facebook 		{ background:url(../images/facebook-icon.gif) left top no-repeat; padding-left:20px; height:15px; display:block; line-height:17px; }

.container 		{ margin:0px; padding: 0px; }
.logo			{ margin:24px 24px 145px; position:relative; z-index:2; }
.no-outline		{ outline: 0; }
.main			{
	padding-top: 20px;
	position: relative;
	z-index: 2;
	margin-top: 10px;
	margin-right: 25%;
	margin-bottom: 80px;
	margin-left: 24px;
}
	.main strong.capitalize {text-transform:capitalize!important;}
	.main h2, .main p strong, .main .col strong	{ font:normal 12px/18px helvetica, arial; color: #7e553a; letter-spacing: 2px; text-transform: uppercase; margin:0; clear:both; }
	.main h3	{ font:normal 12px/18px helvetica, arial; font-style: italic; color: #7e553a; letter-spacing: 2px; text-transform: none; margin:0; }
	.main .col { width:40%;float:left; padding-right:10%;  }
	.main .col table {width:100%;float:left;clear:both;margin-top:10px;margin-bottom:30px;}
	.main .col table td {vertical-align:top;}
.nav			{ margin:0 24px 6px 24px; position:relative; z-index:2; line-height: 20px;}
.nav li {display:inline-block; height:10px; list-style-type: none; padding-right:8px; *display:inline;}
.nav a			{ font-size:11px; font-weight: bold; color: #7e553a; text-transform: uppercase; margin-right:24px; }
.nav a:hover,
.nav a:active	{ color: #baa496; text-decoration:none; }
.nav a.active	{ color: #baa496; font-weight:normal; }
.sub-nav			{ margin-left:24px; position:relative; z-index:2;}
.sub-nav li {display:inline-block; height:9px; list-style-type: none; margin-right:8px; border-right: 1px solid #e4b477; *display:inline;}
.sub-nav li.no-divider {display:inline-block; height:10px; list-style-type: none; padding-right:9px; border-right: 0px solid #934c1d; *display:inline;}
.sub-nav a			{ font-size:11px; font-weight: bold; color: #e4b477; text-transform: uppercase; margin-right:11px; }
.sub-nav a:hover,
.sub-nav a:active	{ color: #d4bb9b; text-decoration:none; }
.sub-nav a.active	{ color: #d4bb9b; font-weight:normal; }
.side-image			{ margin:0; }
.side-image img.skin { position:fixed; z-index:1; bottom:0%; right:6% }
.side-image img.hair { position:fixed; z-index:1; bottom:0%; right:7% }
.side-image img.andreas { position:fixed; z-index:1; top:15%; right:7% }
.side-image img.nails { position:fixed; z-index:1; bottom:0; right:0 }

.address		{ font:normal 11px/12px helvetica, arial; text-align:right; margin: 24px 24px 6px; color: #272727!important; letter-spacing: normal; position:relative; z-index:2; width:160px; float:right; margin-left:-20px; }
.contact-news	{text-align:right; margin-right: 24px; margin-bottom: 25px; position:relative; z-index:2;}
.contact-news li {display:inline-block; height:9px; list-style-type: none; padding-left:8px; *display:inline;}
.contact-news li.divider { border-right: 1px solid #934c1d; padding-right:11px; }
.contact-news li a { font-size:9px; color:#934c1d; text-transform: uppercase;}

.contact-news li a:hover { font-size:9px; color:#934c1d; text-decoration:none;}




input {margin-bottom:10px; background:#eceae7; border: 1px solid #cbcbcb;  }
input.textfield {width:100%;height:20px;  }
textarea.textarea {width:100%;height:40px; background:#eceae7; border: 1px solid #cbcbcb; margin-bottom:10px;   }
input.submit {float:right; border:none; background:#d6c8b5; padding-bottom:3px; display:block; text-transform: uppercase; font-weight:bold; letter-spacing:1px; color: #fff; height:16px;width:100px; text-align:center;}
input.submit:hover {cursor:pointer;}

table.appointments {width:70%;}
table.appointments td {padding:0 10px 10px 0;}
table.appointments input {margin-bottom:10px; background:#eceae7; border: 1px solid #cbcbcb;  }
table.appointments input.textfield {width:100%;height:20px;  }
table.appointments textarea.textarea {width:100%;height:40px; background:#eceae7; border: 1px solid #cbcbcb; margin-bottom:10px;   }
table.appointments input.submit {float:right; border:none; background:#d6c8b5; padding-bottom:3px; display:block; text-transform: uppercase; font-weight:bold; letter-spacing:1px; color: #fff; height:16px;width:100px; text-align:center;}
table.appointments input.submit:hover {cursor:pointer;}
table.appointments table.checkboxes td input.checkbox {display:block;line-height:20px;}
table.appointments table.checkboxes label.checkbox-label {display:block;line-height:20px;height:40px;float:left;clear:both;}
table.appointments table.checkboxes td {vertical-align:top;}
table.appointments table.select-boxes td select {width:100%;float:left;clear:both;margin-top:10px;}
table.appointments hr {border:0;border-top: 1px solid #cbcbcb; }


.ui-datepicker {display:none;background:#ffffff;padding:10px;border:1px solid #cbcbcb;}
.ui-datepicker table td {padding:0 2px 2px 0;}
.ui-datepicker a {padding:0 2px 2px 0;}

.error {color:#C00;}

p.copyright {margin:0;padding:12px 26px 26px;position:fixed;line-height:16px;width:100%; text-transform:uppercase;font-size:11px;
		bottom:0;left:0; background:#fff;z-index:4;



}
p.copyright-inside {margin:0;padding:12px 26px 26px;position:fixed;line-height:16px; text-transform:uppercase;font-size:11px;
		text-shadow:#fff 1px 1px 0px; bottom:0;left:0; background:#fff;z-index:4;border-top-right-radius:6px;
border-top-right-radius:6px;
-moz-border-radius-topright:6px;
-webkit-border-top-right-radius:6px;
 filter:alpha(opacity=80);
        -moz-opacity:0.8;
        -khtml-opacity: 0.8;
        opacity: 0.8;


}


a.nicole {color:#666!important;margin-left:10px;} a.nicole:hover {color:#000!important;}
.phone-number {font-size:13px; line-height:16px;}

.tagline {
	font-family: 'Open Sans Condensed';
	font-style:italic;
	font-size: 16px;
	line-height: 18px;
	margin-top: 5px;
}

.best_of_block {
	float:right;
	text-align:right;
	position:relative;
	margin: 0 25px 10px 0;
	z-index:100;
	width: 350px;
}

.best_of_block img {
	float: left;
	margin-left: 10px;
	width: 110px;
	
}

.best_of_block img.award_next_door {
	float: left;
	margin-left: 10px;
	height: 75px;
	width: auto;
}


@media only screen and (max-width: 600px) {
  .best_of_block {
	
	  
  }
}



ul.news_social_media {
	display:inline-block;
	margin-left:10px;
}
	
	ul.news_social_media li {
		display:inline-block;	
		vertical-align:middle;
	}

.bukema {
	display:none;
}